.block-text-automate h2 br {
    display: none;
}
@media(max-width: 376px){
    #section-pricing-plans > .row {
        flex-wrap: wrap;
        justify-content: start;
    }
    .saving-container{
        text-align: left;
    }
    .col-monthly-anual{
        margin-top: 30px;
        justify-content: start;
    }
    input[type="number"] {
        width: 95px;
    }
}